golang-github-influxdata-influxdb

Package information

State
unresolved

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package dependencies are not resolvable
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

2022-08-03 18:27:34
Package resolution failed
  • No package found for: golang(github.com/prometheus/prometheus/pkg/labels)
2022-08-03 16:18:31
Package resolution failed
  • Problem: package golang-github-prometheus-devel-2.32.1-6.fc35.noarch requires golang(github.com/docker/docker/api/types), but none of the providers can be installed
    - package golang-github-prometheus-devel-2.32.1-6.fc35.noarch requires golang(github.com/docker/docker/api/types/filters), but none of the providers can be installed
    - package golang-github-prometheus-devel-2.32.1-6.fc35.noarch requires golang(github.com/docker/docker/client), but none of the providers can be installed
    - package golang-github-prometheus-devel-2.32.1-6.fc35.noarch requires golang(github.com/docker/docker/api/types/swarm), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc35.noarch requires golang(cloud.google.com/go/logging), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(github.com/google/go-github/v35/github) needed by golang-cloud-google-devel-0.100.0-1.fc35.noarch
    - nothing provides golang(google.golang.org/genproto/googleapis/cloud/video/transcoder/v1beta1) needed by golang-cloud-google-devel-0.100.0-1.fc35.noarch
  • Problem: package golang-github-influxdata-flux-devel-0.100.1-3.fc35.noarch requires golang(cloud.google.com/go/bigtable), but none of the providers can be installed
    - package golang-github-influxdata-flux-devel-0.100.1-3.fc35.noarch requires golang(cloud.google.com/go/civil), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(github.com/google/go-github/v35/github) needed by golang-cloud-google-devel-0.100.0-1.fc35.noarch
    - nothing provides golang(google.golang.org/genproto/googleapis/cloud/video/transcoder/v1beta1) needed by golang-cloud-google-devel-0.100.0-1.fc35.noarch
  • No package found for: golang(github.com/prometheus/prometheus/pkg/labels)
  • Problem: package golang-etcd-devel-3.5.0-4.fc35.noarch requires golang(go.opentelemetry.io/contrib-0.20/instrumentation/google.golang.org/grpc/otelgrpc), but none of the providers can be installed
    - package golang-github-xordataexchange-crypt-devel-0.0.2-12.20190412gitb2862e3.fc35.noarch requires golang(go.etcd.io/etcd/client/v2), but none of the providers can be installed
    - package golang-opentelemetry-contrib-0.20-devel-0.20.0-1.fc35.noarch requires golang(github.com/prometheus/prometheus/prompb), but none of the providers can be installed
    - package golang-github-istio-viper-devel-1.3.2-3.20200908git8c945bc.fc35.noarch requires golang(github.com/xordataexchange/crypt/config), but none of the providers can be installed
    - package golang-github-prometheus-devel-2.32.1-6.fc35.noarch requires golang(github.com/docker/docker/api/types), but none of the providers can be installed
    - package golang-github-prometheus-devel-2.32.1-6.fc35.noarch requires golang(github.com/docker/docker/api/types/filters), but none of the providers can be installed
    - package golang-github-prometheus-devel-2.32.1-6.fc35.noarch requires golang(github.com/docker/docker/client), but none of the providers can be installed
    - package golang-github-prometheus-devel-2.32.1-6.fc35.noarch requires golang(github.com/docker/docker/api/types/swarm), but none of the providers can be installed
    - package golang-istio-pkg-devel-1.8.2-4.fc35.noarch requires golang(github.com/istio/viper), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc35.noarch requires golang(cloud.google.com/go/logging), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(github.com/google/go-github/v35/github) needed by golang-cloud-google-devel-0.100.0-1.fc35.noarch
    - nothing provides golang(google.golang.org/genproto/googleapis/cloud/video/transcoder/v1beta1) needed by golang-cloud-google-devel-0.100.0-1.fc35.noarch
2022-07-31 16:57:31
Package resolution failed
  • Problem: package golang-github-influxdata-flux-devel-0.100.1-3.fc35.noarch requires golang(cloud.google.com/go/bigtable), but none of the providers can be installed
    - package golang-github-influxdata-flux-devel-0.100.1-3.fc35.noarch requires golang(cloud.google.com/go/civil), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(github.com/google/go-github/v35/github) needed by golang-cloud-google-devel-0.100.0-1.fc35.noarch
  • No package found for: golang(github.com/prometheus/prometheus/pkg/labels)
  • Problem: package golang-etcd-devel-3.5.0-4.fc35.noarch requires golang(go.opentelemetry.io/contrib-0.20/instrumentation/google.golang.org/grpc/otelgrpc), but none of the providers can be installed
    - package golang-github-xordataexchange-crypt-devel-0.0.2-12.20190412gitb2862e3.fc35.noarch requires golang(go.etcd.io/etcd/client/v2), but none of the providers can be installed
    - package golang-opentelemetry-contrib-0.20-devel-0.20.0-1.fc35.noarch requires golang(github.com/prometheus/prometheus/prompb), but none of the providers can be installed
    - package golang-github-istio-viper-devel-1.3.2-3.20200908git8c945bc.fc35.noarch requires golang(github.com/xordataexchange/crypt/config), but none of the providers can be installed
    - package golang-github-prometheus-devel-2.32.1-6.fc35.noarch requires golang(github.com/docker/docker/api/types), but none of the providers can be installed
    - package golang-github-prometheus-devel-2.32.1-6.fc35.noarch requires golang(github.com/docker/docker/api/types/filters), but none of the providers can be installed
    - package golang-github-prometheus-devel-2.32.1-6.fc35.noarch requires golang(github.com/docker/docker/client), but none of the providers can be installed
    - package golang-github-prometheus-devel-2.32.1-6.fc35.noarch requires golang(github.com/docker/docker/api/types/swarm), but none of the providers can be installed
    - package golang-istio-pkg-devel-1.8.2-4.fc35.noarch requires golang(github.com/istio/viper), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc35.noarch requires golang(cloud.google.com/go/logging), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(github.com/google/go-github/v35/github) needed by golang-cloud-google-devel-0.100.0-1.fc35.noarch
  • Problem: package golang-github-prometheus-devel-2.32.1-6.fc35.noarch requires golang(github.com/docker/docker/api/types), but none of the providers can be installed
    - package golang-github-prometheus-devel-2.32.1-6.fc35.noarch requires golang(github.com/docker/docker/api/types/filters), but none of the providers can be installed
    - package golang-github-prometheus-devel-2.32.1-6.fc35.noarch requires golang(github.com/docker/docker/client), but none of the providers can be installed
    - package golang-github-prometheus-devel-2.32.1-6.fc35.noarch requires golang(github.com/docker/docker/api/types/swarm), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc35.noarch requires golang(cloud.google.com/go/logging), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(github.com/google/go-github/v35/github) needed by golang-cloud-google-devel-0.100.0-1.fc35.noarch
golang-cloud-google-compute-devel
0.82.0-3.fc35
0.100.0-1.fc35
2
golang
1.16.12-1.fc35
1.16.13-1.fc35
2
golang-github-prometheus-procfs-devel
0.7.2-1.fc35
0.7.3-3.20220114git...
2
golang-github-googleapis-gax-devel
2.0.5-6.fc35
2.1.0-1.fc35
2
golang-cloud-google-devel
0.82.0-3.fc35
0.100.0-1.fc35
2
golang-github-modern-reflect2-devel
1.0.1-7.fc35
1.0.2-1.fc35
3
golang-github-sony-gobreaker-devel
0.4.1-6.fc35
0.5.0-6.fc35
3
golang-src
1.16.12-1.fc35
1.16.13-1.fc35
3
golang-bin
1.16.12-1.fc35
1.16.13-1.fc35
3
python3-libs
3.10.1-2.fc35
3.10.1-3.fc35
B
pam
1.5.2-5.fc35
1.5.2-7.fc35
B
systemd-libs
249.7-2.fc35
249.9-1.fc35
B
pcre2-utf16
10.37-4.fc35
10.39-1.fc35
B
zstd
1.5.1-4.fc35
1.5.1-6.fc35
B
libzstd
1.5.1-4.fc35
1.5.1-6.fc35
B
python3
3.10.1-2.fc35
3.10.1-3.fc35
B
pcre2-syntax
10.37-4.fc35
10.39-1.fc35
B
pcre2
10.37-4.fc35
10.39-1.fc35
B
pcre2-devel
10.37-4.fc35
10.39-1.fc35
B
pcre2-utf32
10.37-4.fc35
10.39-1.fc35
B